1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Spell Check / IMP / ASPELL

Discussion in 'Plesk for Linux - 8.x and Older' started by teckna, Apr 2, 2009.

  1. teckna

    teckna Basic Pleskian

    25
    73%
    Joined:
    Nov 17, 2006
    Messages:
    53
    Likes Received:
    0
    Since installing plesk 8.6 on Unbuntu 8.04 we cannot get the spell check to work in webmail.

    The ICON is there and it shows the spell check screen but does not do anything. Gives you the "done" or "cancel" options but no spell checking.

    Seen the other posts but cannot see a difference in our system.


    /etc/psa-horde/imp/conf.xml
    ----------------
    <configstring name="spellchecker" required="false" desc="Enter the location
    of the binary to either asp/etc/psa-horde/imp/conf.phpell or ispell to enable the spell checker. If
    this is empty, then spell checking will be disabled.">/usr/bin/aspell</configstring>

    <----- my plesk 8.1 system doesnt have /usr/bin/aspell as above .. so ive tried with or without ---->


    /etc/psa-horde/imp/conf.php
    --------------
    /* CONFIG END. DO NOT CHANGE ANYTHING IN OR BEFORE THIS LINE. */
    $conf['utils']['spellchecker'] = '/usr/bin/aspell';

    --------------
    rwxr-xr-x 1 root root 158100 2008-01-26 21:50 aspell
    --------------

    Packages installed:
    aspell 0.60.5-1ubuntu2 GNU Aspell spell-checker
    libaspell15 0.60.5-1ubuntu2 GNU Aspell spell-checker runtime library

    --------------

    any ideas please .....

    are others running ubuntu 8.04 / plesk 8.6 and aspell ?

    I still have support on this server but other posts are saying the "webmail / apsell" isnt supported. Id like to get this working before rolling out 3 other new 8.6 servers. If not, then ill have to dump plesk.

    thanks

    Andy

    ------solved by adding aspell EN lang pack !!!!! ------

    Andy
     
    Last edited: Apr 2, 2009
Loading...